wrudf(1)

NAME
wrudf - Maintain a UDF filesystem.

SYNOPSIS
wrudf device
wrudf --help | -help | -h

DESCRIPTION
wrudf provides an interactive shell with operations on existing UDF filesystem: cp, rm, mkdir, rmdir, ls, cd.

  COMMANDS

cp  copy

rm  remove

mkdir
    make directory

rmdir
    remove directory

lsc list files (Compact disc version)

lsh list files (Hard disc version)

cdc change working directory (Compact disc)

cdh change working directory (Hard disc)

quit
    quit wrudf

exit
    quit wrudf

AVAILABILITY
wrudf is part of the udftools package and is available from https://github.com/pali/udftools/.

SEE ALSO
cdrwtool(1), mkudffs(8), pktsetup(8)